%form.form
  .row
    .input-group
      %span.input-group-addon{ id: 'code-label' } Promo Code:
      %input.form-control{ name: 'download[promo_code]', placeholder: I18n.t('landing_page.placeholder', type: 'text') }
  .row
    %input.btn.btn-lg.btn-success{ name: 'commit', type: 'submit', value: I18n.t('landing_page.commit') }
